SmarterMail 17: Windows 2008 vs. Windows 2012
Problem reported by Gary Steiner - 2/8/2019 at 4:55 PM
Submitted
The system requirements for SmarterMail 17 lists Windows 2012 R2.  The system requirements for SmarterStats 12 lists Windows 2008 R2.  I would expect these two SmarterTools products to be at the same level.  

Why does SmarterMail 17 require Windows 2012 R2?  It shouldn't be a .NET issue, since ASP.NET 4.7 runs under Windows 2008 R2.

1 Reply

Reply to Thread
1
echoDreamz Replied
SmarterMail relies on WebSockets, which only IIS 8 and higher support, SmarterStats does not need this.

Reply to Thread